
Flourish - Bug #7882

DATA FIX- 0034-6

15/05/2025 17:33 - Lebogang Baotsenye

Status: Closed Start date: 15/05/2025

Priority: Urgent Due date: 20/05/2025

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly change mother's surname from MINYAKE to MONGAKE. I've attached a copy of ID for reference.

Thank you.

History

#1 - 19/05/2025 16:11 - Kebadiretse Motlhabi

- Due date set to 20/05/2025

- Assignee changed from Ame Diphoko to Kebadiretse Motlhabi

#2 - 21/05/2025 20:10 - Kebadiretse Motlhabi

- Status changed from New to Resolved

#3 - 22/05/2025 21:14 - Lebogang Baotsenye

- Status changed from Resolved to Closed
